{% set CodiceModulo = "DOM_PARTECIPAZIONE_CONCORSOPUBBLICO_POL" %}
{% set Urn = "document:c_h623:concorsi.selezioni;partecipazione.concorso.pubblico.polizia;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{% block codice %}{{ CodiceModulo }}{% endblock codice %}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione a concorso pubblico per la polizia locale"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_COMMED"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;verbale.commissione.medica"
descrizione_estesa="Copia del verbale della commissione"
filename="Verbale commissione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_DICHINT"
urn_allegato="document:s_italia:concorsi.selezioni;formulario"
descrizione_estesa="Dichiarazioni integrative specifiche del bando (formulario)"
filename="Fomulario"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% block allegati_dichiarati %}

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DOM_CONC_TASSA"
urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
descrizione_estesa="Ricevuta di pagamento della tassa di partecipazione"
filename="Tassa partecipazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>
{% endblock allegati_dichiarati %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}Domanda di partecipazione a concorso pubblico per la polizia locale{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block oggetto %}
{{ utils_bandi_rest.oggetto_rest(prefix="Titolare", descrizione="partecipazione a concorso pubblico")}}
{% endblock oggetto %}

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_bandi() }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione a concorso pubblico per la polizia locale
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto del Presidente della Repubblica 09/05/1994, n. 487
</h2>

{% block anagrafica %}
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
<div type="Anagrafica_persona_fisica">
  <table class="Modulo" style="border:1px solid grey; visibility:visibility">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella"  style="vertical-align:middle">Il sottoscritto </p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px; border-right:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;"> 
            <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )" />
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">Cognome</p>
        </td>
          <td  style="width:30%">
          <p class="Labelcella">Nome</p>
        </td>
        <td style="width:34%">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome" />
        </td>
        <td>
            <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%; " format="cf" label="Il codice fiscale" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()">
    <tbody>		
      <tr class="Rigaintestazioneridotta">
        <td style="width:18%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:8%;">
          <p class="Labelcella">Sesso</p>
        </td>
        <td>
          <p class="Labelcella">Luogo di nascita</p>
        </td>				
        <td  style="width: 34%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso">
            <option value=""></option>
            <option value="M">M</option>
            <option value="F">F</option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita" readonly/>
        </td>				
        <td>
          <input class="inputNormal" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" style="width: 100%;" label="Cittadinanza" dynamic_value="'Italia'" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>		
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
        Residenza
        </p>
      </td>
      </tr>
    </tbody>
  </table>		  
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
     <tr class="Rigaintestazioneridotta">
        <td style="width:8%;">
          <p class="Labelcella">Provincia</p>
        </td>
        <td style="width:28%;">
          <p class="Labelcella">Comune</p>
        </td>
        <td>
          <p class="Labelcella">Indirizzo</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Civico</p>
        </td>
        <td style="width:6%;" >
          <p class="Labelcella">Barrato</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Scala</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Interno</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">SNC</p>
        </td>
        <td style="width:10%;">
          <p class="Labelcella">CAP</p>
        </td>        
      </tr>
      <tr  mandatory_enabled='#Titolare_DatiPersonaObbligatori.checked()' >
        <td>
          <input id="Titolare_codiceStradaResidenza" name="Titolare_codiceStradaResidenza" type="hidden" value="" mandatory="false"/>
          <input id="Titolare_codiceAccessoResidenza" name="Titolare_codiceAccessoResidenza" type="hidden" value="" mandatory="false"/>	
          {{ utils.provincie("Titolare_ProvinciaResidenza", "Provincia")}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"></select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td  mandatory_enabled='!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()' >
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico" format="civico"/>
        </td>
          <td mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()' >
          <input class="" id="Titolare_BarratoResidenza" name="Titolare_BarratoResidenza" style="width:100%;text-transform:uppercase" label="Barrato"/>
        </td>
        <td mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()' >
          <input class="" id="Titolare_ScalaResidenza" name="Titolare_ScalaResidenza" style="width:100%;" label="Scala"/>
        </td>
        <td  enabled='!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()' >
          <input class="" id="Titolare_InternoResidenza" name="Titolare_InternoResidenza" mandatory="false" style="width:100%;" label="Interno"/>
        </td>
        <td style="text-align: center;">
          <input id="Titolare_SNCResidenza" title="Senza numero civico" name="Titolare_SNCResidenza" type="checkbox" value="SI" />
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP">
        </td>
      </tr>
    </tbody>
  </table>			
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>		
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
        Domicilio
        </p>
      </td>
      </tr>
    </tbody>
  </table>	
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
     <tr class="Rigaintestazioneridotta">
        <td style="width:8%;">
          <p class="Labelcella">Provincia</p>
        </td>
        <td style="width:28%;">
          <p class="Labelcella">Comune</p>
        </td>
        <td>
          <p class="Labelcella">Indirizzo</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Civico</p>
        </td>
        <td style="width:6%;" >
          <p class="Labelcella">Barrato</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Scala</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">Interno</p>
        </td>
        <td style="width:6%;">
          <p class="Labelcella">SNC</p>
        </td>
        <td style="width:10%;">
          <p class="Labelcella">CAP</p>
        </td>        
      </tr>
      <tr  mandatory_enabled='#Titolare_DatiPersonaObbligatori.checked()' >
        <td>
          <input id="Titolare_codiceStradaDomicilio" name="Titolare_codiceStradaDomicilio" type="hidden" value="" mandatory="false"/>
          <input id="Titolare_codiceAccessoDomicilio" name="Titolare_codiceAccessoDomicilio" type="hidden" value="" mandatory="false"/>	
          {{ utils.provincie("Titolare_ProvinciaDomicilio", "Provincia")}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneDomicilio" name="Titolare_ComuneDomicilio" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaDomicilio.value(), 'Titolare_ComuneDomicilio')"></select>
        </td>
        <td>
          <input class="" id="Titolare_ViaDomicilio" name="Titolare_ViaDomicilio" style="width:100%;" label="Via" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td  mandatory_enabled='!#Titolare_SNCDomicilio.checked() and #Titolare_DatiPersonaObbligatori.checked()' >
          <input class="" id="Titolare_CivicoDomicilio" name="Titolare_CivicoDomicilio" style="width:100%;" label="Civico" format="civico"/>
        </td>
          <td mandatory="false"  enabled='!#Titolare_SNCDomicilio.checked() and #Titolare_DatiPersonaObbligatori.checked()' >
          <input class="" id="Titolare_BarratoDomicilio" name="Titolare_BarratoDomicilio" style="width:100%;text-transform:uppercase" label="Barrato"/>
        </td>
        <td mandatory="false"  enabled='!#Titolare_SNCDomicilio.checked() and #Titolare_DatiPersonaObbligatori.checked()' >
          <input class="" id="Titolare_ScalaDomicilio" name="Titolare_ScalaDomicilio" style="width:100%;" label="Scala"/>
        </td>
        <td  enabled='!#Titolare_SNCDomicilio.checked() and #Titolare_DatiPersonaObbligatori.checked()' >
          <input class="" id="Titolare_InternoDomicilio" name="Titolare_InternoDomicilio" mandatory="false" style="width:100%;" label="Interno"/>
        </td>
        <td style="text-align: center;">
          <input id="Titolare_SNCDomicilio" title="Senza numero civico" name="Titolare_SNCDomicilio" type="checkbox" value="SI" />
        </td>
        <td>
          <input class="" id="Titolare_CAPDomicilio" name="Titolare_CAPDomicilio" style="width:100%;" format="cap" label="CAP">
        </td>
      </tr>
    </tbody>
  </table>			
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" enabled="#Titolare_DatiPersonaObbligatori.checked()">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Telefono cellulare
          </p>
        </td>
        <td style="width:18%;">
          <p class="Labelcella">
            Telefono fisso
          </p>
        </td>
        <td style="width:30%;">
          <p class="Labelcella">
            Posta elettronica ordinaria
          </p>
        </td>
        <td style="width:34%;">
          <p class="Labelcella">
            Posta elettronica certificata 
          </p>
        </td>
      </tr>
      <tr>
        <!-- Telefono cellulare -->
        <td>
            <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- Telefono fisso -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono fisso" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="telephone"/>
        </td>
        <!-- Email ordinaria -->
        <td>
          <input class="inputNormal" format="email" id="Titolare_EMail" label="E-mail ordinaria" mandatory="true" name="Titolare_EMail" style="width:100%;"/>
        </td>
        <!-- Email PEC -->
        <td>
            <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del " name="Titolare_EMailPEC" style="width:100%;" mandatory="false"/>
        </td>
      </tr>
    </tbody>
  </table>
</div>
{% endblock anagrafica %}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">di essere ammesso a partecipare al seguente concorso pubblico</p>

{% block sezione_descrizione_bando %}
{{ utils_bandi_rest.sezione_descrizione_bando(codice_ipa="c_h623", urn="document:c_h623:concorsi.selezioni;partecipazione.concorso.pubblico.polizia;domanda", intestazione="Descrizione concorso pubblico")}}
{% endblock sezione_descrizione_bando %}

{% block sezione_riferimenti_bando %} 
{{ utils_bandi_rest.sezione_riferimenti_bando()}}
{% endblock sezione_riferimenti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

{% block dichiarazioni_cittadinanza %} 
<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere cittadino italiano 
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %} 

{% block dichiarazioni_titolo_studio %} 
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="18" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere in possesso del seguente titolo di studio richiesto per l’ammissione al bando di concorso
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_ConseguimentoTitoloStudio" name="Tassonomia_ConseguimentoTitoloStudio" label="Conseguimento ttolo di studio" mandatory="true"></div>
        <input id="Tassonomia_ConseguimentoTitoloStudio1" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="1"/>
      </td>
      <td colspan="3">
        conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio
        </p>
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    {{ utils_bandi_rest.sezione_titolo_studio(mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()")}}
    {% endblock sezione_titolo_studio %}
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaEquip" name="Parametri_TitoloStudioItaliaEquip" style="width: 100%;" label="Titolo equipollente o equiparato" enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaNormEquip" name="Parametri_TitoloStudioItaliaNormEquip" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Parametri_TitoloStudioItaliaEquip.value() != ''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_ConseguimentoTitoloStudio2" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="2"/>
      </td>
      <td colspan="2">
        conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEstero" name="Parametri_TitoloStudioEstero" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEsteroDurata" name="Parametri_TitoloStudioEsteroDurata" style="width: 100%;" label="Durata legale del corso di studi" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia del provvedimento di equipollenza o di equivalenza del titolo di studio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labelcella">
          Istituto presso il quale è stato conseguito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_TitoloStudioIstituto" name="Parametri_TitoloStudioIstituto" style="width: 100%;" label="Istituto presso il quale è stato conseguito" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione del titolo di studio
        </p>
      </td>
      <td style="width:22%">
        <p class="Labelcella">
          Anno di conseguimento
        </p>
      </td>   
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione" name="Parametri_TitoloStudioDescrizione" style="width: 100%;" label="Descrizione del titolo di studio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione_Note" name="Parametri_TitoloStudioDescrizione_Note" style="width: 100%;" label="Anno di conseguimento" mandatory="true" format="number" maxlength="4"/>
      </td>   
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labelcella">
          Voto conseguito
        </p>
      </td>	  
    </tr>
    <tr style="border:0px;">  
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Voto" name="Parametri_Voto" style="width: 100%;" label="Voto conseguito" mandatory="true"/>
      </td>    
    </tr>	
  </tbody>
</table>
{% endblock dichiarazioni_titolo_studio %} 

{% block requisiti_bando %}
{{ utils_bandi_rest.ulteriori_requisiti()}}
<!-- Corpo della tabella requisiti -->
<input id="ExReq" name="ExReq" value="" type="hidden" />
<table class="Modulo" id="Table_Requisito">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="11" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <div id="Tassonomia_Requisito" name="Tassonomia_Requisito"  mandatory_enabled="#Dichiara8.checked()" label="Requisiti aggiuntivi previsti dal bando"></div>
          <input id="Dichiara8" name="Dichiara8" dynamic_check="#ExReq.checked()"  type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di essere in possesso di tutti i seguenti requisiti previsti dal bando
        </p>
      </td>
    </tr>      
    {% for i in range(1, 11) %}
      <tr id="Row_Requisito{{ i }}" style="border: 0px;">
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_Requisito" id="Tassonomia_Requisito{{ i }}" name="Tassonomia_Requisito{{ i }}" type="checkbox" value="SI" />
        </td>
        <td style="width: 96%;">
          <p id="Parametri_Requisito{{ i }}_Par" style="pd4ml-display: none;"></p>
          <input id="Parametri_Requisito{{ i }}" name="Parametri_Requisito{{ i }}" style="border: 0px; width: 100%;color:black;display:none;pd4ml-display: visibility" readonly/>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>
{% endblock requisiti_bando %} 

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="26" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p>
          di essere in possesso di requisiti che danno diritto a preferenza nella graduatoria a parità di merito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_RequisitiPrecPref" mandatory_enabled="#Dichiara3.checked()" label="Requisiti che danno diritto a precedenze o preferenze nella graduatoria di merito"/>
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref1" name="Tassonomia_RequisitiPrecPref1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere insignito di medaglia al valor militare 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref2" name="Tassonomia_RequisitiPrecPref2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido di guerra ex combattenti 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref3" name="Tassonomia_RequisitiPrecPref3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref4" name="Tassonomia_RequisitiPrecPref4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido per servizio nel settore pubblico e privato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref5" name="Tassonomia_RequisitiPrecPref5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref6" name="Tassonomia_RequisitiPrecPref6" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano dei caduto per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref7" name="Tassonomia_RequisitiPrecPref7" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano dei caduto per servizio nel settore pubblico e privato  
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref8" name="Tassonomia_RequisitiPrecPref8" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere ferito in combattimento 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref9" name="Tassonomia_RequisitiPrecPref9" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere stato insignito di croce di guerra o di altra attestazione speciale di merito di guerra e capo di famiglia numerosa
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref10" name="Tassonomia_RequisitiPrecPref10" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido di guerra ex combattente 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref11" name="Tassonomia_RequisitiPrecPref11" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref12" name="Tassonomia_RequisitiPrecPref12" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido per servizio nel settore pubblico e privato 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref13" name="Tassonomia_RequisitiPrecPref13" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref14" name="Tassonomia_RequisitiPrecPref14" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti per fatto di guerra 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref15" name="Tassonomia_RequisitiPrecPref15" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di caduti per servizio nel settore pubblico o privato 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref16" name="Tassonomia_RequisitiPrecPref16" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere prestato servizio militare come combattente 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref17" name="Tassonomia_RequisitiPrecPref17" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere prestato lodevole servizio a qualunque titolo, per non meno di un anno nell'amministrazione che ha indetto il concorso 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref18" name="Tassonomia_RequisitiPrecPref18" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere coniugato o non coniugato con figli a carico 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labelcella">
          Numero di figli a carico
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_NumeroFigliCarico" name="Parametri_NumeroFigliCarico" style="width: 100%;" label="Numero di figli a carico" mandatory_enabled="#Tassonomia_RequisitiPrecPref18.checked()" format="number"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref19" name="Tassonomia_RequisitiPrecPref19" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere invalido o mutilato civile 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref20" name="Tassonomia_RequisitiPrecPref20" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere militare volontario delle Forze armate congedato senza demerito al termine della ferma o rafferma 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref21" name="Tassonomia_RequisitiPrecPref21" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere prestato lodevole servizio nell'Amministrazione Pubblica  
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref22" name="Tassonomia_RequisitiPrecPref22" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere svolto, con esito positivo, l’ulteriore periodo di perfezionamento presso l’ufficio per il processo ai sensi dell’articolo 16-octies, comma 1-quater del Decreto Legge 18/10/2012, n. 179 convertito, con modificazioni, dalla Legge 17/12/2012, n. 221, come modificato dall’articolo 50 del Decreto Legge 24/06/2014, n. 90, convertito, con modificazioni, dalla Legge 11/08/2014, n. 114
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref23" name="Tassonomia_RequisitiPrecPref23" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere completato, con esito positivo, il tirocinio formativo presso gli uffici giudiziari ai sensi dell’articolo 37, comma 11 del Decreto Legge 06/07/2011, n. 98, convertito, con modificazioni, dalla Legge 15/07/2011, n. 111, pur non facendo parte dell’ufficio per il processo, così come indicato dall’articolo 16-octies, comma 1-quinques del Decreto Legge 18/10/2012, n. 179 convertito, con modificazioni, dalla Legge 17/12/2012, n. 221, come modificato dall’articolo 50 del Decreto Legge 24/06/2014, n. 90, convertito, con modificazioni, dalla Legge 11/08/2014, n. 114
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% block sezione_riserve_graduatoria_merito %} 
{{ utils_bandi_rest.sezione_riserve_graduatoria_merito()}}

  <table class="Modulo" style="border: 0px; margin-top:0px">
    <tbody>
      <tr style="border:0px;">
        <td rowspan="4" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
          <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" enabled="#Tassonomia_Riserve1.checked() || #Tassonomia_Riserve2.checked() || #Tassonomia_Riserve3.checked() || #Tassonomia_Riserve4.checked()" dynamic_check="#Tassonomia_RequisitiRiserve1.checked() || #Tassonomia_RequisitiRiserve2.checked() || #Tassonomia_RequisitiRiserve3.checked()"/>
        </td>
        <td colspan="2" style="border:0px;">
          <p>
            di essere in possesso di requisiti che danno diritto a riserve nella graduatoria di merito
          </p>
        </td>
      </tr>
      <tr style="border:0px">
        <td style="vertical-align: top; width: 4%;">
          <input enabled="#Dichiara4.checked() and #Tassonomia_Riserve1.checked()" id="Tassonomia_RequisitiRiserve1" name="Tassonomia_RequisitiRiserve1" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
            di aver svolto servizio volontario in ferma prefissata e di aver completato senza demerito la ferma contratta:<br/>
   &nbsp;&nbsp; a. VFP1 volontari in ferma prefissata di un anno<br/>
   &nbsp;&nbsp;
   b. VFP4 volontari in ferma prefissata di quattro anni<br/>
   &nbsp;&nbsp;   c. VFB volontari in ferma breve triennale<br/>
   &nbsp;&nbsp;
   d. ufficiali di complemento in ferma biennale o in ferma prefissata
        </td>
      </tr>	
      <tr style="border:0px">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_RequisitiRiserve2" name="Tassonomia_RequisitiRiserve2" type="checkbox" value="SI" enabled="#Dichiara4.checked() and (#Tassonomia_Riserve2.checked() || #Tassonomia_Riserve4.checked())" dynamic_check="#Tassonomia_Riserve4.checked()"/>
        </td>
        <td>
          <p>
            di possedere la certificazione di appartenenza alle categorie protette di cui all'avviso di selezione 
          </p>
        </td>
      </tr>
      <tr style="border:0px">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_RequisitiRiserve3" name="Tassonomia_RequisitiRiserve3" type="checkbox" value="SI" enabled="#Dichiara4.checked() and #Tassonomia_Riserve3.checked()"/>
        </td>
        <td>
          <p>
            di possedere i requisiti per beneficiare della riserva di posti a favore del personale interno già in servizio di ruolo
            </p>
        </td>
      </tr>
    </tbody>
  </table>
{% endblock sezione_riserve_graduatoria_merito %} 

<globo_salto_pagina></globo_salto_pagina>

{% block sezione_altre_dichiarazioni %} 
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti1" name="Tassonomia_AltriRequisiti1" type="checkbox" value="SI"/>
  </td>
  <td style="border:0px;">
    <p>
      di essere persona con disabilità documentato da struttura sanitaria e di avere necessità di ausilio o di tempi aggiuntivi
per l’espletamento delle prove di concorso, pertanto allega copia del certificato medico

    </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta" style="border:0px;">
  <td >
    <p class="Labelcella">
      Descrizione del tipo di ausilio e tempi aggiuntivi
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td >
    <input class="inputNormal" id="Parametri_TipoAusilioTempiAgg" name="Parametri_TipoAusilioTempiAgg" style="width: 100%;" label="Descrizione del tipo di ausilio e tempi aggiuntivi" mandatory_enabled="#Tassonomia_AltriRequisiti1.checked()"/>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti2" name="Tassonomia_AltriRequisiti2" type="checkbox" value="SI"/>
  </td>
  <td style="border:0px;">
    <p>
      di aver diritto ad essere esonerato dalla eventuale preselezione in quanto affetto da invalidità uguale o superiore all'80% (articolo 20, comma 2-bis della Legge 05/02/1992, n. 104), pertanto allega copia del verbale della commissione medica 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti3" name="Tassonomia_AltriRequisiti3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver prestato servizi presso Pubbliche Amministrazioni risolti per destituzione o dispensa per persistente
insufficiente rendimento ovvero essere stato dichiarato decaduto da un impiego pubblico 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti4" name="Tassonomia_AltriRequisiti4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere escluso dall’elettorato politico attivo 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti5" name="Tassonomia_AltriRequisiti5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di godere di diritti civili e politici 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti6" name="Tassonomia_AltriRequisiti6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere soggetto o di aver assolto gli obblighi militari di leva (per i candidati di sesso maschile nati entro il 31 dicembre 1985)  
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti7" name="Tassonomia_AltriRequisiti7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di avere idoneità fisica all'impiego e alle mansioni del posto messo a concorso 
    </p>
  </td>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti8" name="Tassonomia_AltriRequisiti8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere consapevole che nel corso delle prove è previsto l'accertamento della conoscenza dell'uso delle apparecchiature e delle applicazioni informatiche più diffuse e della lingua inglese 
      </p>
    </td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti9" name="Tassonomia_AltriRequisiti9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere consapevole che l'eventuale assunzione è subordinata alla sussistenza dell'idoneità fisica all'impiego, come previsto dal Decreto legislativo 09/04/2008, n. 81 
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti10" name="Tassonomia_AltriRequisiti10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di accettare senza riserve le condizioni previste dal bando di selezione nonchè dal regolamento sull'ordinamento generale degli uffici e dei servizi, dai regolamenti speciali del personale e dagli accordi nazionali e locali relativi alla disciplina del rapporto di lavoro del personale degli enti Locali vigenti al momento dell'assunzione 
      </p>
    </td>
  </tr>
</tbody>
</table>

{% block ulteriori_requisiti %}{% endblock ulteriori_requisiti %} 

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti11" name="Tassonomia_AltriRequisiti11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali: <br/>
&nbsp;&nbsp;•	che escludono dall'elettorato attivo<br/>
&nbsp;&nbsp;•	che impediscono l'accesso ai pubblici impieghi<br/>
&nbsp;&nbsp;•	che comportano la destituzione da pubblici impieghi.

    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti12" name="Tassonomia_AltriRequisiti12" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo 30/03/2001, n. 165 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti13" name="Tassonomia_AltriRequisiti13" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere sottoposto a misure di prevenzione 
    </p>
  </td>
</tr>
</tbody>
</table>
{% endblock sezione_altre_dichiarazioni %} 

<br/>

<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
  <tbody>
<tr>
  <td style="vertical-align: top; width: 4%; background-color: white;">
    <div id="Tassonomia_ProcedimentiPenali" mandatory="true" label="Presenza procedimenti penali in corso d’istruttoria "/>
    <input id="Tassonomia_ProcedimentiPenali1" name="Tassonomia_ProcedimentiPenali" type="radio" value="1"/>
  </td>
  <td>
    <p>
      di non avere procedimenti penali in corso d’istruttoria     </p>
  </td>
</tr>
<tr>
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
    <input id="Tassonomia_ProcedimentiPenali2" name="Tassonomia_ProcedimentiPenali" type="radio" value="2"/>
  </td>
  <td>
    <p>
      di avere procedimenti penali in corso d’istruttoria      </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td >
   <p class="Labelcella">
    Descrizione dei procedimenti penali
   </p>
  </td>
 </tr>
 <tr>
  <td >
   <input class="" id="Parametri_ProcedimentiPenaliIstr" name="Parametri_ProcedimentiPenaliIstr" style="width:100%;" mandatory_enabled="#Tassonomia_ProcedimentiPenali2.checked()"/>
  </td>
 </tr>
</tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}


<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    {% block allegati %}
    {{ utils_bandi_rest.formulari_rest()}}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>
      <input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          curriculum vitae redatto secondo il modello europeo
        </p>
      </td>
    </tr>
	  <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="GLOBO_allegato_cDOM_CONC_TASSA" name="GLOBO_allegato_cDOM_CONC_TASSA" type="hidden" value="" obbligatorio="#DOM_CONC_TASSA.checked() ? 'OBBLIGATORIO' : ''"/>
			<input id="DOM_CONC_TASSA" name="DOM_CONC_TASSA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			ricevuta di pagamento della tassa di partecipazione
    		</p>
    	</td>
    </tr>
    {% endblock allegati %}  
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AltriRequisiti1.checked()" dynamic_check="#Tassonomia_AltriRequisiti1.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del certificato medico 
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" dynamic_check="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del provvedimento di equipollenza o di equivalenza del titolo di studio
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="PART_CONCORSO_COMMED" name="PART_CONCORSO_COMMED" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AltriRequisiti2.checked()" dynamic_check="#Tassonomia_AltriRequisiti2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del verbale della commissione medica 
    		</p>
    	</td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" type="hidden" value="" obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPART_CONCORSO_COMMED" name="GLOBO_allegato_cPART_CONCORSO_COMMED" type="hidden" value="" obbligatorio="#PART_CONCORSO_COMMED.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" type="hidden" value="" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
